» Ubuntu » Paketit

Error

two or more packages specified (slime natty)